.version.index /* version checker */
{
	color: #0000E1;
	background-color: #CE4CBA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u19695
{
	z-index: 63;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u14330
{
	z-index: 68;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14326
{
	z-index: 70;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 140px;
}

#u14332
{
	z-index: 76;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 296px;
}

#u14334
{
	z-index: 74;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 482px;
}

#u14328
{
	z-index: 66;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 666px;
}

#u14336
{
	z-index: 64;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 850px;
}

#u14340
{
	z-index: 72;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1050px;
}

#ppu4605
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -2px;
}

#pu4605
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 600px;
}

#u4605
{
	z-index: 13;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4512
{
	z-index: 41;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
}

#u4587
{
	z-index: 19;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 899px;
}

#u4539
{
	z-index: 25;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u4502
{
	z-index: 37;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 899px;
}

#u4517
{
	z-index: 43;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 299px;
}

#u4557
{
	z-index: 49;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4557:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4487
{
	z-index: 55;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#u4487:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 134px -10000px 0px 0px;
}

#pu14330,#ppu19704
{
	width: 0.01px;
	margin-right: -10000px;
}

#u19704
{
	z-index: 3;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19704_clip
{
	overflow: hidden;
	width: 300px;
	height: 374px;
}

#u19704_img
{
	margin-top: -20px;
	margin-bottom: -56px;
}

#u4477
{
	z-index: 53;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#pppu19704,#pu19704,#pu4617
{
	width: 0.01px;
}

#u4617
{
	z-index: 9;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4635
{
	z-index: 45;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
}

#u21551
{
	z-index: 2;
	width: 600px;
	min-height: 412px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u19698
{
	z-index: 5;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u4611
{
	z-index: 11;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 901px;
}

#u4599
{
	z-index: 15;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 301px;
}

#u4461
{
	z-index: 27;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 900px;
}

#u4497
{
	z-index: 35;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 300px;
}

#u4461:hover,#u4497:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 489px -10000px 0px 0px;
}

#u4563
{
	z-index: 51;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 601px;
}

#u4569
{
	z-index: 57;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 600px;
}

#u4569:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 509px -10000px 0px 0px;
}

#u4482
{
	z-index: 59;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 900px;
}

#u4477:hover,#u4482:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 163px -10000px 0px 0px;
}

#ppu4593
{
	width: 0.01px;
	margin-top: -1px;
}

#pu4593
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 300px;
}

#u4593
{
	z-index: 17;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4472
{
	z-index: 31;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
}

#u4512:hover,#u4472:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 115px -10000px 0px 0px;
}

#pu4575
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 900px;
}

#u4575
{
	z-index: 23;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4492
{
	z-index: 33;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
}

#u11881
{
	z-index: 61;
	width: 100px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 100px;
}

#u11886
{
	z-index: 62;
	width: 100px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 95px;
}

#U11883_animation,#U11887_animation
{
	width: 100px;
	height: 50px;
	border: none;
}

#u19436
{
	z-index: 7;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4581
{
	z-index: 21;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 601px;
}

#u4467
{
	z-index: 29;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 601px;
}

#u4502:hover,#u4517:hover,#u4635:hover,#u4492:hover,#u4467:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 135px -10000px 0px 0px;
}

#u4507
{
	z-index: 39;
	width: 300px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#u4507:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 125px -10000px 0px 0px;
}

#u11586
{
	z-index: 47;
	width: 1202px;
	background-color: transparent;
	position: relative;
}

#u21580
{
	z-index: 78;
	width: 536px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 496px;
	margin-top: 1px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

